{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "FBW_A320_NEO_URAL AIRLINES",
  "manufacturer": "AIRBUS",
  "creator": "S.Sherdiev", 
  "package_version": "0.1.0", 
  "minimum_game_version": "1.7.12", 
  "release_notes": { 
     "neutral": { 
       "LastUpdate": "",
       "OlderHistory": "" 
    }
  }
}